.a-voir-aussi {padding:44px 0 50px;}
.a-voir-aussi h2.title {padding:0 0 17px;text-transform:uppercase;font-family:'Johan','Trebuchet MS',sans-serif;font-size:30px;font-size:1.875rem;line-height:30px;line-height:1.875rem;color:#43596b;}
.a-voir-aussi .a-voir-aussi-list {border-top:1px solid #cccdcd;overflow:hidden;}
.a-voir-aussi .voir-aussi{float:left;height:50px;margin-left:4%;padding:10px 0 0;width:30.6%;}
.a-voir-aussi .voir-aussi.firstVoirAussi{margin-left:0;}
.a-voir-aussi .voir-aussi li {background:white url(https://media.nexity.fr/nfr2014/tirets-list.png) repeat-x 0 0;}
.a-voir-aussi .voir-aussi li:first-child {background:none;}
.a-voir-aussi .voir-aussi a {display:block;padding:10px 0;font-size:13px;font-size:0.8125rem;line-height:13px;line-height:0.8125rem;color:black;}
